package com.yeejoin.equipmanage.event;

import org.springframework.context.ApplicationEvent;

import java.util.Map;

/**
 * @Author: songLei
 * @Description: 货位同步事件
 * @Date: 2020/12/25 11:29
 * @Version: 1.0
 */
public class SynWarehouseEvent extends ApplicationEvent {
    private Map<String, Object> formKeyMap;
    public SynWarehouseEvent(Object source, Map<String, Object> formKeyMap) {
        super(source);
        this.formKeyMap = formKeyMap;
    }
    public Map<String, Object> formKeyMap(){
        return this.formKeyMap;
    }
}
